
Packaging - Bug #6729

Candlepin dependency incorrect for RHEL 7

07/22/2014 02:08 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/442
Description

Katello is requiring candlepin-tomcat6 instead of candlepin-tomcat on RHEL 7, which is incorrect.

https://github.com/Katello/katello/pull/4429

History

#1 - 08/06/2014 07:20 AM - Eric Helms

- Category set to 88

- Status changed from New to Closed

- Target version set to 54

- Triaged changed from No to Yes

- Pull request https://github.com/Katello/katello/pull/4429 added

- Pull request deleted ()

#2 - 08/22/2014 09:23 AM - Eric Helms

- translation missing: en.field_release set to 13

#3 - 02/14/2016 11:27 AM - Eric Helms

- Project changed from Katello to Packaging

- Category deleted (88)

- Target version deleted (54)

#4 - 08/20/2018 11:30 AM - Greg Sutcliffe

- Target version deleted (Katello 2.0)
